Digitale Infrastruktur - Task / Tache #2945

Mailingliste finance-private
01 April 2012 09:05 - LukyLuke

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

01 April 2012

100%
0.00 hour

Description

Die Mailingliste "finance-privat" muss mir Gbertragen werden.
Bitte lukas.zurschmiede die administrationsberechtigung erteilen.

Merci

History

#1 - 06 April 2012 16:24 - Anonymous
- Status changed from New to 3

- % Done changed from 0 to 100

#2 - 06 April 2012 16:24 - Anonymous
- Status changed from 3 to Closed

25 October 2023
